=== debian/control ===
Source: libcgi-untaint-hostname-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5), libmodule-build-perl
Build-Depends-Indep: perl (>= 5.6.10-12)
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/CGI-Untaint-hostname/

Package: libcgi-untaint-hostname-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: untaint DNS host names
 This module untaints and validates DNS host names. Validation means that the
 name has the correct syntax specified in RFC 1035 section 3.5 (page 10), not
 that it exists (after all you could use this in a web front-end to a dns zone
 maintenance system) anywhere in any form.
 .
 This description was automagically extracted from the module by dh-make-perl.
