=== debian/rules ===
#!/usr/bin/make -f
# This debian/rules file is provided as a template for normal perl
# packages. It was created by Marc Brockschmidt <marc@dch-faq.de> for
# the Debian Perl Group (http://pkg-perl.alioth.debian.org/) but may
# be used freely wherever it is useful.
#
# It was later modified by Jason Kohles <email@jasonkohles.com>
# http://www.jasonkohles.com/ to support Module::Build installed modules

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# If set to a true value then MakeMaker's prompt function will
# always return the default without waiting for user input.
export PERL_MM_USE_DEFAULT=1

PERL   ?= /usr/bin/perl
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

build: build-stamp
build-stamp:
	dh_testdir
	# Add commands to compile the package here
	$(PERL) Build.PL installdirs=vendor
	$(PERL) Build
	$(PERL) Build test
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp
	# Add commands to clean up after the build process here
	[ ! -f Build ] || $(PERL) Build --allow_mb_mismatch 1 distclean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	# Add commands to install the package into $(TMP) here
	$(PERL) Build install destdir=$(TMP) create_packlist=0
	touch $@

binary-arch:
# We have nothing to do here for an architecture-independent package

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs Todo README
	dh_installchangelogs Changes
	dh_perl
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
